<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8"/>
  <meta
      name="viewport"
      content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
  />
  <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
  <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap"
      rel="stylesheet"
  />
  <link rel="stylesheet" href="./css/style.css"/>
  <title>Milan Holidays</title>
</head>
<body>
<div class="wrapper">

  <header class="header">
    <div class="container">
      <div class="header-content">
        <div class="header-logo">
          <a href="#" class="header-logo_link"></a>
          <div class="header-logo-text">
            <a href="#" class="logo-text-link logo">MILAN</a>
            <a href="#" class="logo-text-link logo">HOLIDAYS</a>
          </div>
        </div>
        <div class="header-contacts">
          <a href="mailto:tours@milanoholidays.com" class="header-mail text"
          >tours@milanoholidays.com</a
          >
          <a href="tel:+393387090880" class="header-phone text"
          >+39 338 709 0880</a
          >
        </div>
      </div>
    </div>
  </header>

  <main class="main">
    <div class="container">
      <div class="main-content">
        <div class="main-content-items">
          <a href="#" class="content-items-link">
            <div class="cl1">
              <img src="./images/1.png" alt="1" class="content-items-img"/>
              <div class="main-content-hover">
                <p class="from">from</p>
                <p class="price">
                  €50 <span class="view">View Details</span>
                </p>
              </div>
            </div>
          </a>
          <a href="#" class="content-items-link">
            <p class="content-items-text">Shopping Tours</p>
          </a>
        </div>

        <div class="main-content-items">
          <a href="#" class="content-items-link">
            <div class="cl1">
              <img src="./images/2.png" alt="1" class="content-items-img"/>
              <div class="main-content-hover">
                <p class="from">from</p>
                <p class="price">
                  €50 <span class="view">View Details</span>
                </p>
              </div>
            </div>
          </a>
          <a href="#" class="content-items-link">
            <p class="content-items-text">Sightseeing Tours</p>
          </a>
        </div>

        <div class="main-content-items">
          <a href="#" class="content-items-link">
            <div class="cl1">
              <img src="./images/3.png" alt="1" class="content-items-img"/>
              <div class="main-content-hover">
                <p class="from">from</p>
                <p class="price">
                  €50 <span class="view">View Details</span>
                </p>
              </div>
            </div>
          </a>
          <a href="#" class="content-items-link">
            <p class="content-items-text">Food Tours</p>
          </a>
        </div>

        <div class="main-content-items">
          <a href="#" class="content-items-link">
            <div class="cl1">
              <img src="./images/1.png" alt="1" class="content-items-img"/>
              <div class="main-content-hover">
                <p class="from">from</p>
                <p class="price">
                  €50 <span class="view">View Details</span>
                </p>
              </div>
            </div>
          </a>
          <a href="#" class="content-items-link">
            <p class="content-items-text">Bars & Nightlife</p>
          </a>
        </div>

        <div class="main-content-items">
          <a href="#" class="content-items-link"
          >
            <div class="cl1">
              <img src="./images/5.png" alt="1" class="content-items-img"/>
              <div class="main-content-hover">
                <p class="from">from</p>
                <p class="price">
                  €50 <span class="view">View Details</span>
                </p>
              </div>
            </div>
          </a>
          <a href="#" class="content-items-link">
            <p class="content-items-text">Art & Architecture</p>
          </a>
        </div>

        <div class="main-content-items">
          <a href="#" class="content-items-link"
          >
            <div class="cl1">
              <img src="./images/6.png" alt="1" class="content-items-img"/>
              <div class="main-content-hover">
                <p class="from">from</p>
                <p class="price">
                  €50 <span class="view">View Details</span>
                </p>
              </div>
            </div>
          </a>
          <a href="#" class="content-items-link">
            <p class="content-items-text">Walking Tours</p>
          </a>
        </div>
      </div>
    </div>
  </main>

  <footer class="footer">
    <div class="container">
      <div class="copyright">
        © 2018 Copyright Milan Holidays, Inc. All rights reserved.
      </div>
    </div>
  </footer>
</div>
</body>
</html>
